Ubuntu 10.04: Duplicate/Outdated “Message of the day” after updating from 10.04.1 LTS to 10.04.2 LTS

After updating my Ubuntu system from 10.04.1 LTS to 10.04.2 LTS I got two Messages of the day after the login.

Ubuntu 10.04.2 LTS
 
Welcome to the Ubuntu Server!
 * Documentation:  http://www.ubuntu.com/server/doc
 
[...]
 
Ubuntu 10.04.1 LTS
 
Welcome to the Ubuntu Server!
 * Documentation:  http://www.ubuntu.com/server/doc
 
[...]
 
53 packages can be updated.
5 updates are security updates.
 
*** System restart required ***

The second message seemed to be a relict of the 10.04.1 system because it always said “*** System restart required ***” and “xy packages can be updated.”, although the system was restarted and there were no packages to update.

The trick to remove the outdated message was to delete the file /etc/motd.tail:

# sudo rm /etc/motd.tail

Leave a comment

Your email address will not be published. Required fields are marked *

*